View Issue Details

IDProjectCategoryView StatusLast Update
0002844SUMoBugpublic2015-06-15 21:02
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.14 
Summary0002844: Steam Service recognized as Steam (with innacurate version)
DescriptionSteam Service recognized as Steam (with innacurate version)
Additional Information== SERVICE ==
Filename : C:\Program Files (x86)\Common Files\Steam\SteamService.exe
Product Name : Steam Client Service
File Description : Steam Client Service
File Version : 02.10.91.91
Product Version : 01.00.00.01
Company Name : Valve Corporation
Internal Name : Steam Client Service (buildbot_steam-rel-win32-builder_steam_rel_client_win32@steam-rel-win32-builder)
Legal Copyright : Copyright (C) 2007
Original FileName : SteamSer.exe

== STEAM ==
Filename : C:\Program Files (x86)\Steam\Steam.exe
Product Name : Steam Client Bootstrapper
File Description : Steam Client Bootstrapper
File Version : 02.76.57.19
Product Version : 01.00.00.01
Company Name : Valve Corporation
Internal Name : steamcmd (buildbot_steam-rel-win32-builder_steam_rel_client_win32@steam-rel-win32-builder)
Legal Copyright : Copyright (C) 2010 Valve Corporation
Original FileName : steam.exe
TagsNo tags attached.

Activities

hhh330

2015-06-03 15:22

reporter   ~0001881

Last edited: 2015-06-03 15:23

View 2 revisions

Sur ce cas là il y a 2 possibilitées soit l'utilisateur est en version normale steam soit il est en béta sachant qu'il a 2/3 béta nouvelles / semaine
Personnellement je suis en béta

Kyle_Katarn

2015-06-03 21:00

administrator   ~0001882

ok mais dans tous les cas il faut que SUMo rapporte le bon N°

Issue History

Date Modified Username Field Change
2015-05-16 23:20 Kyle_Katarn New Issue
2015-05-16 23:20 Kyle_Katarn Assigned To => Kyle_Katarn
2015-05-16 23:20 Kyle_Katarn Status new => confirmed
2015-05-16 23:20 Kyle_Katarn Additional Information Updated View Revisions
2015-06-03 15:22 hhh330 Note Added: 0001881
2015-06-03 15:23 hhh330 Note Edited: 0001881 View Revisions
2015-06-03 21:00 Kyle_Katarn Note Added: 0001882
2015-06-15 21:02 Kyle_Katarn Status confirmed => resolved
2015-06-15 21:02 Kyle_Katarn Fixed in Version => 3.14
2015-06-15 21:02 Kyle_Katarn Resolution open => fixed